<html>
  <head>
    <title>celsius vers Fahrenheit</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Celsius vers Fahrenheit</h1>
    <div class="">
      <input id="text" type="number" placeholder="Température en degré" />
    </div>

    <div class="button" onclick="action()">Conversion en Fahrenheit</div>

    <div class="container">
      <p id="result"></p>
    </div>
  </body>
</html>
